<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'zh_tw', version '3.3'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = '所有計分項目';
$string['allgraders'] = '所有評分者';
$string['datefrom'] = '日期開始';
$string['datetime'] = '日期和時間';
$string['dateto'] = '日期直到';
$string['deleteditemid'] = '將編號{$a}的項目刪掉';
$string['errajaxsearch'] = '當搜尋用戶時發生錯誤';
$string['eventgradereportviewed'] = '已檢視分數履歷報告';
$string['excluded'] = '不列入計算';
$string['exportfilename'] = '分數的履歷';
$string['feedbacktext'] = '回饋文字';
$string['finishselectingusers'] = '完成選擇用戶';
$string['foundnusers'] = '找到{$a}個用戶';
$string['foundoneuser'] = '找到一個用戶';
$string['gradenew'] = '修改過的分數';
$string['gradeold'] = '原初的分數';
$string['grader'] = '評分者';
$string['history:view'] = '檢視這分數履歷';
$string['historyperpage'] = '每一頁的履歷條目';
$string['historyperpage_help'] = '這一設定會決定在這履歷報告上每一頁要顯示幾個履歷條目。';
$string['loadmoreusers'] = '上載更多用戶...';
$string['pluginname'] = '分數履歷';
$string['preferences'] = '分數履歷偏好';
$string['revisedonly'] = '只有修改過的分數';
$string['revisedonly_help'] = '只顯示被修該過的分數。亦即只列出分數變更的結果。';
$string['selectedusers'] = '選擇用戶';
$string['selectuser'] = '選擇用戶';
$string['selectusers'] = '選擇用戶';
$string['source'] = '來源';
$string['useractivityfeedback'] = '{$a}個回饋';
$string['useractivitygrade'] = '{$a}個分數';
