<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'zh_tw', version '3.3'.
 *
 * @package     theme_more
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundfixed'] = '背景已固定';
$string['backgroundfixed_desc'] = '使用這設定來安排這一頁面的背景圖像';
$string['backgroundimage'] = '背景圖像';
$string['backgroundimage_desc'] = '要作為這網站的背景的圖像';
$string['backgroundposition'] = '背景位置';
$string['backgroundposition_desc'] = '背景圖像的位置';
$string['backgroundpositioncenterbottom'] = '中央底端';
$string['backgroundpositioncentercenter'] = '中央中間';
$string['backgroundpositioncentertop'] = '中央頂端';
$string['backgroundpositionleftbottom'] = '左邊底端';
$string['backgroundpositionleftcenter'] = '左邊中間';
$string['backgroundpositionlefttop'] = '左邊頂端';
$string['backgroundpositionrightbottom'] = '右邊底端';
$string['backgroundpositionrightcenter'] = '右邊中間';
$string['backgroundpositionrighttop'] = '右邊頂端';
$string['backgroundrepeat'] = '背景重複';
$string['backgroundrepeat_desc'] = '界定背景圖像重複排放的方式';
$string['backgroundrepeatnorepeat'] = '不重複';
$string['backgroundrepeatrepeat'] = '重複';
$string['backgroundrepeatrepeatx'] = '水平重複';
$string['backgroundrepeatrepeaty'] = '垂直重複';
$string['bodybackground'] = '背景顏色';
$string['bodybackground_desc'] = '作為背景的主要顏色';
$string['choosereadme'] = '<p>More 是一個主題樣版，它可讓你容易直接從網頁介面自訂Moodle的萬觀和感覺。</p>
<p>請從管理設定頁面來更改顏色、添加背景圖像、添加你的網站標誌等等</p>';
$string['configtitle'] = 'Clean';
$string['contentbackground'] = '主要內容的背景顏色';
$string['contentbackground_desc'] = '這一網站主要內容的背景顏色，若沒有就留空白。';
$string['customcss'] = '自訂CSS';
$string['customcssdesc'] = '任何你添加到這一文字區的規則都會反映到每一頁面上，以便更容易自訂這一佈景主題。';
$string['footnote'] = '註腳';
$string['footnotedesc'] = '你添加到這文字區域的任何文字，都會顯示在你的Moodle網站每一頁的頁腳';
$string['invert'] = '色彩相反的導覽列';
$string['invertdesc'] = '在黑與白之間切換在頁面頂端的導覽列的文字和背景的顏色。';
$string['linkcolor'] = '鏈結顏色';
$string['linkcolor_desc'] = '代表鏈結的顏色';
$string['logo'] = '標誌';
$string['logodesc'] = '這上傳的標誌圖檔只會顯示在首頁和登入頁的上方。<br />
若你的標誌的高度大於75px，請在以下的自訂CSS方格中加上
div.logo {height: 100px;} ，若高度大於100px，則改為這標誌的實際高度(以px表示)。如果沒有在此加上標誌，將會使用放在外觀>標誌中的小標誌。';
$string['pluginname'] = '更多';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['secondarybackground'] = '次要背景顏色';
$string['secondarybackground_desc'] = '任何次要內容，比如區塊，所使用的顏色。';
$string['sitelogo'] = '網站標誌';
$string['sitename'] = '在小標誌旁邊顯示網站名稱';
$string['sitenamedesc'] = '若這裡沒有小標誌，網站名稱就會顯示在導覽列。若有設定小標誌，它可以設定為要或不要伴隨網站名稱。';
$string['smalllogo'] = '小標誌';
$string['smalllogodesc'] = '這小標誌會顯示在導覽列上。如果在首頁和登入頁面上面已有標題標誌，那小標誌就不會出現在那些頁面上。如果沒有在此加上標誌，將會使用放在外觀>標誌中的小標誌。';
$string['textcolor'] = '文字顏色';
$string['textcolor_desc'] = '文字所呈現的顏色';
