<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'zh_tw', version '3.3'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} 前';
$string['allowanonymouspost'] = '允許以匿名方式張貼帖子';
$string['alwaysshowdescription'] = '經常顯示說明';
$string['alwaysshowdescription_help'] = '如設定為不允許，學生將不能檢視熱門問題說明';
$string['anonymous'] = '匿名';
$string['authorinfo'] = '由{$a->user}在{$a->time}時張貼';
$string['connectionerror'] = '連接錯誤';
$string['content'] = '內容';
$string['csvexport'] = '匯出至 .csv';
$string['description'] = '說明';
$string['displayasanonymous'] = '顯示為匿名';
$string['eventaddquestion'] = '已增加問題';
$string['eventaddround'] = '已開啟新一回合';
$string['eventdownloadquestions'] = '下載問題';
$string['eventremovequestion'] = '移除問題';
$string['eventremoveround'] = '移除回合';
$string['eventupdatevote'] = '已更新投票';
$string['exportfilename'] = '問題.csv';
$string['exportfilenamep1'] = '所有＿網站';
$string['exportfilenamep2'] = '_HQ_問題_匯出_至_';
$string['heat'] = '熱';
$string['hotquestion'] = '熱門問題';
$string['hotquestion:addinstance'] = '可以新增熱門問題';
$string['hotquestion:ask'] = '詢問問題';
$string['hotquestion:manage'] = '管理問題';
$string['hotquestion:manageentries'] = '查看活動清單';
$string['hotquestion:view'] = '查看問題';
$string['hotquestion:vote'] = '在問題中投票';
$string['hotquestionclosed'] = '活動已於 {$a} 關閉。';
$string['hotquestionclosetime'] = '關閉時間';
$string['hotquestionintro'] = '主題';
$string['hotquestionname'] = '活動名稱';
$string['hotquestionopen'] = '此活動將於 {$a} 開啟。';
$string['hotquestionopentime'] = '開啟時間';
$string['id'] = '身份';
$string['inputquestion'] = '是此提交您的問題：';
$string['inputquestion_descr'] = '轉換至你想要的呈交方向。';
$string['invalidquestion'] = '無視漏空的問題';
$string['modulename'] = '熱門問題';
$string['modulename_help'] = '熱門問題允許學生張貼或投票問題，令教師了解他們的期望。';
$string['modulename_link'] = 'mod/hotquestion/view';
$string['modulenameplural'] = '熱門問題';
$string['newround'] = '開啟新一回合';
$string['newroundconfirm'] = '您確定？（現有的問題及投票將會存檔）';
$string['newroundsuccess'] = '你已成功開啟一個新回合。';
$string['nextround'] = '下一回合';
$string['noquestions'] = '暫時未有問題';
$string['notavailable'] = '<b>目前並未可供檢視！<br></b>';
$string['pluginadministration'] = '熱門問題管理';
$string['pluginname'] = '熱門問題';
$string['previousround'] = '上一回合';
$string['question'] = '問題';
$string['questionremove'] = '移除';
$string['questionremovesuccess'] = '你已成功移除該問題。';
$string['questionsubmitted'] = '您已成功遞交問題。';
$string['removedround'] = '您已成功移除此回合';
$string['removeround'] = '移除此回合';
$string['resethotquestion'] = '刪除所有問題及投票';
$string['returnto'] = '返回 {$a}';
$string['round'] = '回合 {$a}';
$string['showrecentactivity'] = '顯示最近活動';
$string['showrecentactivityconfig'] = '任何人都能在最近活動報告中看到提示信息。';
$string['time'] = '時間';
$string['userid'] = '用戶帳號';
$string['viewallentries'] = '{$a->ucount}用戶張貼了{$a->qcount} 條熱門問題。';
$string['viewentries'] = '現時回合的參加者';
$string['vote'] = '投票';
