<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_varnumunit', language 'zh_tw', version '3.3'.
 *
 * @package     qtype_varnumunit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreunits'] = '留空的{no} 更多單位';
$string['anyotherunit'] = '任何其他單位';
$string['correctansweris'] = '此題目的正確數字部分是：{$a}';
$string['notenoughunits'] = '您沒有輸入任何表達以配對單位。您必須輸入至少一個表達以配對單位。';
$string['notvalidnumberprepostfound'] = '你的答案應該以數字開頭。';
$string['percentgradefornumandunit'] = '數值：{$a->num}, 單位 : {$a->unit}';
$string['pluginname'] = '可變數字集合的單位';
$string['pluginname_help'] = '要回答問題，回答者輸入一個數字及適當的單位。

此題目與\'可變數字集合\'題目類型相似，但亦可以接受、評分及給予回饋單位。

在題目中使用的單位及用作計算答案的數字是由預設組中選取，可以預先以數學表達式計算。

所有表達式皆是在題目建立時計算，隨機函數中的數值亦會是相同。';
$string['pluginname_link'] = 'question/type/varnumunit';
$string['pluginnameadding'] = '增加可變數字集合的單位';
$string['pluginnameediting'] = '編輯可變數字集合的單位';
$string['pluginnamesummary'] = '允許附有單位的數字回答，題目可以有多個變數。每道題目的變數中的表達是預先評估的';
$string['removespace'] = '移除空間';
$string['replacedash'] = '取代破折號';
$string['summarise_response'] = '數值：{$a->num}, 單位 : {$a->unit}';
$string['superscriptallowed'] = '允許，但不需要，下標';
$string['superscriptnone'] = '沒有下標';
$string['superscripts'] = '在學生回答';
$string['superscriptscinotationrequired'] = '需要科學計數法';
$string['unitduplicate'] = '相同的pmatch表達已使用多過一次';
$string['unitmustbegiven'] = '您已在此提供成績及／或回饋但沒有指定一個表達來配對單位。輸入表達或重設成績為零及移除回饋';
$string['unitno'] = '單位 {$a}';
$string['units'] = '單位';
$string['units_help'] = '做用匹配模式語法來描述配對的單位';
$string['unitsfractionsnomax'] = '其中一個單位應該有100%的分數，所以是有可能在單位部份中取得滿分。';
$string['unitweighting'] = '回答部份中的相對比重';
$string['value'] = '數值';
$string['value_help'] = '在此輸入「預設變數」的數值，或您會看到以顯示「已計算變數」的已計算數值。';
